:root {
  font-size: 20px;
}
body {
  margin: 1rem auto;
  max-width: 800px;
  text-align: justify;
}
h1 {
  font-variant: all-small-caps;
  font-weight: lighter;
  font-size: 1.2rem;
  text-align: center;
  margin-top: 0;
  margin-bottom: 1rem;
}
img {
  width: 100%;
  height: auto;
  padding: .5rem 0;
  display: block;
  text-align: center;
  font-style: italic;
  user-select: none;
}
hr {
  max-width: 12rem;
  margin: 2rem auto;
  border: none;
  height: 2px;
  background-image: linear-gradient(to right, transparent, var(--fg-color), transparent);
}
p {
  margin: 0;
  padding: 0 1rem;
}
p + p {
  text-indent: 1rem;
}
p:last-of-type {
    text-align: right;
    margin-top: .2rem;
    font-variant: all-small-caps;
}
section {
  display: none;
  padding-top: 1rem;
}
section:target {
  display: revert;
}
blockquote {
  margin: 0;
  padding: 0 2rem;
  margin: 1rem 0;
  font-style: italic;
}
blockquote cite {
  display: block;
  text-align: right;
}
blockquote cite::before {
  content: "\2014";
}
@media (max-width: 800px) {
  :root {
    font-size: 20px;
  }
}
